summaryrefslogtreecommitdiff
path: root/configure
diff options
context:
space:
mode:
authorAkim Demaille <akim@epita.fr>2001-08-27 07:12:16 +0000
committerAkim Demaille <akim@epita.fr>2001-08-27 07:12:16 +0000
commitba3b08af2013f7d36b9de2db51743e8db4b9bd6d (patch)
tree069a91646912917def2e835bcdff03d256cdd82f /configure
parentf827e957086037267b5b1f1f22968658e5588acc (diff)
downloadautoconf-ba3b08af2013f7d36b9de2db51743e8db4b9bd6d.tar.gz
Automake 1.5.
* Makefile.am (AUTOMAKE_OPTIONS): Add 1.5 and dist-bzip2. (AMTAR): Help automake define it. (INSTALL, install-data-hook): The INSTALL.txt trick is no longer needed, 1.5 can have a macro and a target with the same name. * m4/auxdir.m4, m4/cond.m4, m4/depend.m4, m4/install-sh.m4, * m4/strip.m4: New. * m4/init.m4, m4/sanity.m4: Update. * doc/Makefile.am (CLEANFILES): 1.5 knows the texi2dvi files. * lib/autoconf/Makefile.am, lib/autotest/Makefile.am, * lib/m4sugar/Makefile.am, lib/autoscan/Makefile.am, * lib/Autom4te/Makefile.am, man/Makefile.am: Use dist/nodist.
Diffstat (limited to 'configure')
-rwxr-xr-xconfigure221
1 files changed, 163 insertions, 58 deletions
diff --git a/configure b/configure
index ae178029..e7a758e6 100755
--- a/configure
+++ b/configure
@@ -613,6 +613,12 @@ if test -n "$ac_init_help"; then
esac
cat <<\EOF
+Optional Features:
+ --disable-FEATURE do not include FEATURE (same as --enable-FEATURE=no)
+ --enable-FEATURE[=ARG] include FEATURE [ARG=yes]
+ --disable-dependency-tracking Speeds up one-time builds
+ --enable-dependency-tracking Do not reject slow dependency extractors
+
Report bugs to <bug-autoconf@gnu.org>.
EOF
fi
@@ -796,7 +802,7 @@ if test -z "$CONFIG_SITE"; then
fi
for ac_site_file in $CONFIG_SITE; do
if test -r "$ac_site_file"; then
- { echo "$as_me:799: loading site script $ac_site_file" >&5
+ { echo "$as_me:805: loading site script $ac_site_file" >&5
echo "$as_me: loading site script $ac_site_file" >&6;}
cat "$ac_site_file" >&5
. "$ac_site_file"
@@ -807,7 +813,7 @@ if test -r "$cache_file"; then
# Some versions of bash will fail to source /dev/null (special
# files actually), so we avoid doing that.
if test -f "$cache_file"; then
- { echo "$as_me:810: loading cache $cache_file" >&5
+ { echo "$as_me:816: loading cache $cache_file" >&5
echo "$as_me: loading cache $cache_file" >&6;}
case $cache_file in
[\\/]* | ?:[\\/]* ) . $cache_file;;
@@ -815,7 +821,7 @@ echo "$as_me: loading cache $cache_file" >&6;}
esac
fi
else
- { echo "$as_me:818: creating cache $cache_file" >&5
+ { echo "$as_me:824: creating cache $cache_file" >&5
echo "$as_me: creating cache $cache_file" >&6;}
>$cache_file
fi
@@ -831,21 +837,21 @@ for ac_var in `(set) 2>&1 |
eval ac_new_val="\$ac_env_${ac_var}_value"
case $ac_old_set,$ac_new_set in
set,)
- { echo "$as_me:834: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
+ { echo "$as_me:840: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
ac_cache_corrupted=: ;;
,set)
- { echo "$as_me:838: error: \`$ac_var' was not set in the previous run" >&5
+ { echo "$as_me:844: error: \`$ac_var' was not set in the previous run" >&5
echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
ac_cache_corrupted=: ;;
,);;
*)
if test "x$ac_old_val" != "x$ac_new_val"; then
- { echo "$as_me:844: error: \`$ac_var' has changed since the previous run:" >&5
+ { echo "$as_me:850: error: \`$ac_var' has changed since the previous run:" >&5
echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
- { echo "$as_me:846: former value: $ac_old_val" >&5
+ { echo "$as_me:852: former value: $ac_old_val" >&5
echo "$as_me: former value: $ac_old_val" >&2;}
- { echo "$as_me:848: current value: $ac_new_val" >&5
+ { echo "$as_me:854: current value: $ac_new_val" >&5
echo "$as_me: current value: $ac_new_val" >&2;}
ac_cache_corrupted=:
fi;;
@@ -864,9 +870,9 @@ echo "$as_me: current value: $ac_new_val" >&2;}
fi
done
if $ac_cache_corrupted; then
- { echo "$as_me:867: error: changes in the environment can compromise the build" >&5
+ { echo "$as_me:873: error: changes in the environment can compromise the build" >&5
echo "$as_me: error: changes in the environment can compromise the build" >&2;}
- { { echo "$as_me:869: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
+ { { echo "$as_me:875: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
{ (exit 1); exit 1; }; }
fi
@@ -886,10 +892,10 @@ esac
echo "#! $SHELL" >conftest.sh
echo "exit 0" >>conftest.sh
chmod +x conftest.sh
-if { (echo "$as_me:889: PATH=\".;.\"; conftest.sh") >&5
+if { (echo "$as_me:895: PATH=\".;.\"; conftest.sh") >&5
(PATH=".;."; conftest.sh) 2>&5
ac_status=$?
- echo "$as_me:892: \$? = $ac_status" >&5
+ echo "$as_me:898: \$? = $ac_status" >&5
(exit $ac_status); }; then
ac_path_separator=';'
else
@@ -915,7 +921,7 @@ for ac_dir in config $srcdir/config; do
fi
done
if test -z "$ac_aux_dir"; then
- { { echo "$as_me:918: error: cannot find install-sh or install.sh in config $srcdir/config" >&5
+ { { echo "$as_me:924: error: cannot find install-sh or install.sh in config $srcdir/config" >&5
echo "$as_me: error: cannot find install-sh or install.sh in config $srcdir/config" >&2;}
{ (exit 1); exit 1; }; }
fi
@@ -935,7 +941,7 @@ ac_configure="$SHELL $ac_aux_dir/configure" # This should be Cygnus configure.
# AFS /usr/afsws/bin/install, which mishandles nonexistent args
# SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
# ./install, which can be erroneously created by make from ./install.sh.
-echo "$as_me:938: checking for a BSD compatible install" >&5
+echo "$as_me:944: checking for a BSD compatible install" >&5
echo $ECHO_N "checking for a BSD compatible install... $ECHO_C" >&6
if test -z "$INSTALL"; then
if test "${ac_cv_path_install+set}" = set; then
@@ -984,7 +990,7 @@ fi
INSTALL=$ac_install_sh
fi
fi
-echo "$as_me:987: result: $INSTALL" >&5
+echo "$as_me:993: result: $INSTALL" >&5
echo "${ECHO_T}$INSTALL" >&6
# Use test -z because SunOS4 sh mishandles braces in ${var-val}.
@@ -995,7 +1001,7 @@ test -z "$INSTALL_SCRIPT" && INSTALL_SCRIPT='${INSTALL}'
test -z "$INSTALL_DATA" && INSTALL_DATA='${INSTALL} -m 644'
-echo "$as_me:998: checking whether build environment is sane" >&5
+echo "$as_me:1004: checking whether build environment is sane" >&5
echo $ECHO_N "checking whether build environment is sane... $ECHO_C" >&6
# Just in case
sleep 1
@@ -1011,6 +1017,7 @@ if (
# -L didn't work.
set X `ls -t $srcdir/configure conftest.file`
fi
+ rm -f conftest.file
if test "$*" != "X $srcdir/configure conftest.file" \
&& test "$*" != "X conftest.file $srcdir/configure"; then
@@ -1018,7 +1025,7 @@ if (
# if, for instance, CONFIG_SHELL is bash and it inherits a
# broken ls alias from the environment. This has actually
# happened. Such a system could not be considered "sane".
- { { echo "$as_me:1021: error: ls -t appears to fail. Make sure there is not a broken
+ { { echo "$as_me:1028: error: ls -t appears to fail. Make sure there is not a broken
alias in your environment" >&5
echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
alias in your environment" >&2;}
@@ -1031,14 +1038,13 @@ then
# Ok.
:
else
- { { echo "$as_me:1034: error: newly created file is older than distributed files!
+ { { echo "$as_me:1041: error: newly created file is older than distributed files!
Check your system clock" >&5
echo "$as_me: error: newly created file is older than distributed files!
Check your system clock" >&2;}
{ (exit 1); exit 1; }; }
fi
-rm -f conftest*
-echo "$as_me:1041: result: yes" >&5
+echo "$as_me:1047: result: yes" >&5
echo "${ECHO_T}yes" >&6
test "$program_prefix" != NONE &&
program_transform_name="s,^,$program_prefix,;$program_transform_name"
@@ -1061,11 +1067,51 @@ if eval "$MISSING --run true"; then
else
am_missing_run=
am_backtick='`'
- { echo "$as_me:1064: WARNING: ${am_backtick}missing' script is too old or missing" >&5
+ { echo "$as_me:1070: WARNING: ${am_backtick}missing' script is too old or missing" >&5
echo "$as_me: WARNING: ${am_backtick}missing' script is too old or missing" >&2;}
fi
-echo "$as_me:1068: checking whether ${MAKE-make} sets \${MAKE}" >&5
+# expand $ac_aux_dir to an absolute path
+am_aux_dir=`CDPATH=:; cd $ac_aux_dir && pwd`
+
+for ac_prog in mawk gawk nawk awk
+do
+ # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:1081: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_prog_AWK+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ if test -n "$AWK"; then
+ ac_cv_prog_AWK="$AWK" # Let the user override the test.
+else
+ ac_save_IFS=$IFS; IFS=$ac_path_separator
+ac_dummy="$PATH"
+for ac_dir in $ac_dummy; do
+ IFS=$ac_save_IFS
+ test -z "$ac_dir" && ac_dir=.
+ $as_executable_p "$ac_dir/$ac_word" || continue
+ac_cv_prog_AWK="$ac_prog"
+echo "$as_me:1096: found $ac_dir/$ac_word" >&5
+break
+done
+
+fi
+fi
+AWK=$ac_cv_prog_AWK
+if test -n "$AWK"; then
+ echo "$as_me:1104: result: $AWK" >&5
+echo "${ECHO_T}$AWK" >&6
+else
+ echo "$as_me:1107: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+ test -n "$AWK" && break
+done
+
+echo "$as_me:1114: checking whether ${MAKE-make} sets \${MAKE}" >&5
echo $ECHO_N "checking whether ${MAKE-make} sets \${MAKE}... $ECHO_C" >&6
set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
@@ -1085,25 +1131,55 @@ fi
rm -f conftest.make
fi
if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
- echo "$as_me:1088: result: yes" >&5
+ echo "$as_me:1134: result: yes" >&5
echo "${ECHO_T}yes" >&6
SET_MAKE=
else
- echo "$as_me:1092: result: no" >&5
+ echo "$as_me:1138: result: no" >&5
echo "${ECHO_T}no" >&6
SET_MAKE="MAKE=${MAKE-make}"
fi
-PACKAGE=autoconf
+# Check whether --enable-dependency-tracking or --disable-dependency-tracking was given.
+if test "${enable_dependency_tracking+set}" = set; then
+ enableval="$enable_dependency_tracking"
-VERSION=2.52c
+fi;
+if test "x$enable_dependency_tracking" != xno; then
+ am_depcomp="$ac_aux_dir/depcomp"
+ AMDEPBACKSLASH='\'
+fi
+
+if test "x$enable_dependency_tracking" != xno; then
+ AMDEP_TRUE=
+ AMDEP_FALSE='#'
+else
+ AMDEP_TRUE='#'
+ AMDEP_FALSE=
+fi
+
+rm -f .deps 2>/dev/null
+mkdir .deps 2>/dev/null
+if test -d .deps; then
+ DEPDIR=.deps
+else
+ # MS-DOS does not allow filenames that begin with a dot.
+ DEPDIR=_deps
+fi
+rmdir .deps 2>/dev/null
-if test "`cd $srcdir && pwd`" != "`pwd`" && test -f $srcdir/config.status; then
- { { echo "$as_me:1102: error: source directory already configured; run \"make distclean\" there first" >&5
+# test to see if srcdir already configured
+if test "`CDPATH=:; cd $srcdir && pwd`" != "`pwd`" &&
+ test -f $srcdir/config.status; then
+ { { echo "$as_me:1174: error: source directory already configured; run \"make distclean\" there first" >&5
echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
{ (exit 1); exit 1; }; }
fi
+# Define the identity of the package.
+PACKAGE=autoconf
+VERSION=2.52c
+
cat >>confdefs.h <<EOF
#define PACKAGE "$PACKAGE"
EOF
@@ -1112,7 +1188,18 @@ cat >>confdefs.h <<EOF
#define VERSION "$VERSION"
EOF
-missing_dir=`cd $ac_aux_dir && pwd`
+# Autoconf 2.50 wants to disallow AM_ names. We explicitly allow
+# the ones we care about.
+
+# Autoconf 2.50 always computes EXEEXT. However we need to be
+# compatible with 2.13, for now. So we always define EXEEXT, but we
+# don't compute it.
+
+# Similar for OBJEXT -- only we only use OBJEXT if the user actually
+# requests that it be used. This is a bit dumb.
+: ${OBJEXT=o}
+
+# Some tools Automake needs.
ACLOCAL=${ACLOCAL-"${am_missing_run}aclocal"}
@@ -1124,6 +1211,15 @@ AUTOHEADER=${AUTOHEADER-"${am_missing_run}autoheader"}
MAKEINFO=${MAKEINFO-"${am_missing_run}makeinfo"}
+AMTAR=${AMTAR-"${am_missing_run}tar"}
+
+install_sh=${install_sh-"$am_aux_dir/install-sh"}
+
+INSTALL_STRIP_PROGRAM="\${SHELL} \$(install_sh) -c -s"
+
+# We need awk for the "check" target. The system "awk" is bad on
+# some platforms.
+
# Initialize the test suite.
ac_config_commands="$ac_config_commands tests/atconfig"
@@ -1134,7 +1230,7 @@ fi
# Extract the first word of "expr", so it can be a program name with args.
set dummy expr; ac_word=$2
-echo "$as_me:1137: checking for $ac_word" >&5
+echo "$as_me:1233: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_EXPR+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1151,7 +1247,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_EXPR="$ac_dir/$ac_word"
- echo "$as_me:1154: found $ac_dir/$ac_word" >&5
+ echo "$as_me:1250: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -1162,10 +1258,10 @@ fi
EXPR=$ac_cv_path_EXPR
if test -n "$EXPR"; then
- echo "$as_me:1165: result: $EXPR" >&5
+ echo "$as_me:1261: result: $EXPR" >&5
echo "${ECHO_T}$EXPR" >&6
else
- echo "$as_me:1168: result: no" >&5
+ echo "$as_me:1264: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -1177,7 +1273,7 @@ for ac_prog in gm4 gnum4 m4
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:1180: checking for $ac_word" >&5
+echo "$as_me:1276: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_M4+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1194,7 +1290,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_M4="$ac_dir/$ac_word"
- echo "$as_me:1197: found $ac_dir/$ac_word" >&5
+ echo "$as_me:1293: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -1205,10 +1301,10 @@ fi
M4=$ac_cv_path_M4
if test -n "$M4"; then
- echo "$as_me:1208: result: $M4" >&5
+ echo "$as_me:1304: result: $M4" >&5
echo "${ECHO_T}$M4" >&6
else
- echo "$as_me:1211: result: no" >&5
+ echo "$as_me:1307: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -1216,7 +1312,7 @@ fi
done
test -n "$M4" || M4="m4"
-echo "$as_me:1219: checking whether m4 supports frozen files" >&5
+echo "$as_me:1315: checking whether m4 supports frozen files" >&5
echo $ECHO_N "checking whether m4 supports frozen files... $ECHO_C" >&6
if test "${ac_cv_prog_gnu_m4+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1228,10 +1324,10 @@ if test x"$M4" != x; then
esac
fi
fi
-echo "$as_me:1231: result: $ac_cv_prog_gnu_m4" >&5
+echo "$as_me:1327: result: $ac_cv_prog_gnu_m4" >&5
echo "${ECHO_T}$ac_cv_prog_gnu_m4" >&6
if test x"$ac_cv_prog_gnu_m4" != xyes; then
- { { echo "$as_me:1234: error: GNU M4 1.4 is required" >&5
+ { { echo "$as_me:1330: error: GNU M4 1.4 is required" >&5
echo "$as_me: error: GNU M4 1.4 is required" >&2;}
{ (exit 1); exit 1; }; }
fi
@@ -1243,7 +1339,7 @@ for ac_prog in mawk gawk nawk awk
do
# Extract the first word of "$ac_prog", so it can be a program name with args.
set dummy $ac_prog; ac_word=$2
-echo "$as_me:1246: checking for $ac_word" >&5
+echo "$as_me:1342: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_prog_AWK+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1258,7 +1354,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
$as_executable_p "$ac_dir/$ac_word" || continue
ac_cv_prog_AWK="$ac_prog"
-echo "$as_me:1261: found $ac_dir/$ac_word" >&5
+echo "$as_me:1357: found $ac_dir/$ac_word" >&5
break
done
@@ -1266,10 +1362,10 @@ fi
fi
AWK=$ac_cv_prog_AWK
if test -n "$AWK"; then
- echo "$as_me:1269: result: $AWK" >&5
+ echo "$as_me:1365: result: $AWK" >&5
echo "${ECHO_T}$AWK" >&6
else
- echo "$as_me:1272: result: no" >&5
+ echo "$as_me:1368: result: no" >&5
echo "${ECHO_T}no" >&6
fi
@@ -1283,7 +1379,7 @@ HELP2MAN=${HELP2MAN-"${am_missing_run}help2man"}
# We use a path for perl so the #! line in autoscan will work.
# Extract the first word of "perl", so it can be a program name with args.
set dummy perl; ac_word=$2
-echo "$as_me:1286: checking for $ac_word" >&5
+echo "$as_me:1382: checking for $ac_word" >&5
echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
if test "${ac_cv_path_PERL+set}" = set; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1300,7 +1396,7 @@ for ac_dir in $ac_dummy; do
test -z "$ac_dir" && ac_dir=.
if $as_executable_p "$ac_dir/$ac_word"; then
ac_cv_path_PERL="$ac_dir/$ac_word"
- echo "$as_me:1303: found $ac_dir/$ac_word" >&5
+ echo "$as_me:1399: found $ac_dir/$ac_word" >&5
break
fi
done
@@ -1312,20 +1408,20 @@ fi
PERL=$ac_cv_path_PERL
if test -n "$PERL"; then
- echo "$as_me:1315: result: $PERL" >&5
+ echo "$as_me:1411: result: $PERL" >&5
echo "${ECHO_T}$PERL" >&6
else
- echo "$as_me:1318: result: no" >&5
+ echo "$as_me:1414: result: no" >&5
echo "${ECHO_T}no" >&6
fi
if test "$PERL" = no; then
- { { echo "$as_me:1323: error: perl is not found" >&5
+ { { echo "$as_me:1419: error: perl is not found" >&5
echo "$as_me: error: perl is not found" >&2;}
{ (exit 1); exit 1; }; }
fi
$PERL -e 'require 5.005;' || {
- { { echo "$as_me:1328: error: Perl 5.005 or better is required" >&5
+ { { echo "$as_me:1424: error: Perl 5.005 or better is required" >&5
echo "$as_me: error: Perl 5.005 or better is required" >&2;}
{ (exit 1); exit 1; }; }
}
@@ -1444,7 +1540,7 @@ rm -f confdef2opt.sed
: ${CONFIG_STATUS=./config.status}
ac_clean_files_save=$ac_clean_files
ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:1447: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:1543: creating $CONFIG_STATUS" >&5
echo "$as_me: creating $CONFIG_STATUS" >&6;}
cat >$CONFIG_STATUS <<_ACEOF
#! $SHELL
@@ -1615,7 +1711,7 @@ cat >>$CONFIG_STATUS <<\EOF
echo "$ac_cs_version"; exit 0 ;;
--he | --h)
# Conflict between --help and --header
- { { echo "$as_me:1618: error: ambiguous option: $1
+ { { echo "$as_me:1714: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
@@ -1634,7 +1730,7 @@ Try \`$0 --help' for more information." >&2;}
ac_need_defaults=false;;
# This is an error.
- -*) { { echo "$as_me:1637: error: unrecognized option: $1
+ -*) { { echo "$as_me:1733: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
@@ -1704,7 +1800,7 @@ do
"bin/Makefile" ) CONFIG_FILES="$CONFIG_FILES bin/Makefile" ;;
"tests/Makefile" ) CONFIG_FILES="$CONFIG_FILES tests/Makefile" ;;
"tests/atconfig" ) CONFIG_COMMANDS="$CONFIG_COMMANDS tests/atconfig" ;;
- *) { { echo "$as_me:1707: error: invalid argument: $ac_config_target" >&5
+ *) { { echo "$as_me:1803: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
{ (exit 1); exit 1; }; };;
esac
@@ -1790,15 +1886,24 @@ s,@INSTALL_SCRIPT@,$INSTALL_SCRIPT,;t t
s,@INSTALL_DATA@,$INSTALL_DATA,;t t
s,@PACKAGE@,$PACKAGE,;t t
s,@VERSION@,$VERSION,;t t
+s,@EXEEXT@,$EXEEXT,;t t
+s,@OBJEXT@,$OBJEXT,;t t
s,@ACLOCAL@,$ACLOCAL,;t t
s,@AUTOCONF@,$AUTOCONF,;t t
s,@AUTOMAKE@,$AUTOMAKE,;t t
s,@AUTOHEADER@,$AUTOHEADER,;t t
s,@MAKEINFO@,$MAKEINFO,;t t
+s,@AMTAR@,$AMTAR,;t t
+s,@install_sh@,$install_sh,;t t
+s,@INSTALL_STRIP_PROGRAM@,$INSTALL_STRIP_PROGRAM,;t t
+s,@AWK@,$AWK,;t t
s,@SET_MAKE@,$SET_MAKE,;t t
+s,@AMDEP_TRUE@,$AMDEP_TRUE,;t t
+s,@AMDEP_FALSE@,$AMDEP_FALSE,;t t
+s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t
+s,@DEPDIR@,$DEPDIR,;t t
s,@EXPR@,$EXPR,;t t
s,@M4@,$M4,;t t
-s,@AWK@,$AWK,;t t
s,@HELP2MAN@,$HELP2MAN,;t t
s,@PERL@,$PERL,;t t
CEOF
@@ -1915,7 +2020,7 @@ done; }
esac
if test x"$ac_file" != x-; then
- { echo "$as_me:1918: creating $ac_file" >&5
+ { echo "$as_me:2023: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
rm -f "$ac_file"
fi
@@ -1933,7 +2038,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:1936: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:2041: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -1946,7 +2051,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:1949: error: cannot find input file: $f" >&5
+ { { echo "$as_me:2054: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;